text export

2018-04-18 07:41 AM - Johannes Metzler

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: DXF export

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26631

Description

DXF Export in 3.0.1 is not handling text as in 2.14

rotaions/positions are not traslateted properly, in some cases test isnt even exportet anymore

plase add an option to leave dialog open after export

Thanks

Johannes

History

#1 - 2018-08-23 01:03 PM - Kepes Ádám

- File Clipboard01.jpg added

symbol height is bad too :(

#2 - 2019-02-22 01:16 AM - Jürgen Fischer

- Status changed from Open to Feedback

- Subject changed from DXF Export to text export

Not reproducable here - please include steps to reproduce.

#3 - 2019-03-09 04:55 PM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

dxf_exportqgis2.14.JPG 177 KB 2018-04-18 Johannes Metzler

dxf_exportqgis3.0.1.JPG 171 KB 2018-04-18 Johannes Metzler

dxf_exportqgis2.14_has_text.JPG 132 KB 2018-04-18 Johannes Metzler

dxf_exportqgis3.0.1_missing_text.JPG 133 KB 2018-04-18 Johannes Metzler

Clipboard01.jpg 17.2 KB 2018-08-23 Kepes Ádám
